body {
	color: rgb(218, 220, 224);
	background-color: rgba(32, 34, 37, 1.0);
	
}

#wrapper { background-color: rgba(32, 34, 37, 0.90); }

h1, #user, .game-menu, #themes, #game, .row { background-color: rgba(47, 49, 54, 1.0); }

#username { border: 1px solid silver; }
#username:hover {
	color: rgb(170, 207, 222);
	border-color: rgb(170, 207, 222);
	background-color: rgb(64, 68, 75);
}

.btn {
	color: rgb(170, 207, 222);
	background-color: rgba(32, 34, 37, 1.0);
}
.btn:hover {
	color: rgba(32, 34, 37, 1.0);
	background-color: rgb(170, 207, 222);
}

.coin-self { background-image: linear-gradient(-180deg, lightslategray 0%, darkslategray 100%); }
.coin-othr { background-image: linear-gradient(-180deg, rgb(250,250,170) 0%, rgb(150,150,80) 80%, rgb(150,150,80) 100%); }

.coin-self, .coin-othr { z-index: 1; }

#winner { color: lime; }
#loser { color: red; }
.rematch {
	color: rgb(218, 220, 224);
	background-color: rgba(47, 49, 54, 1.0);
	border-color: rgba(32, 34, 37, 1.0);
}
.rematch:hover {
	color: rgb(170, 207, 222);
	border-color: rgb(170, 207, 222);
	background-color: rgba(32, 34, 37, 1.0);
}

.wait { background-color: rgba(47, 49, 54, 0.50); }